
Katello - Bug #9238

Errata security advisory icons are missing on CVV page

02/05/2015 09:37 AM - Walden Raines

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Web UI   

Target version: Katello 2.2   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/498
Description

To reproduce go to the content view version errata page for a CVV with a security errata

Associated revisions

Revision bdc54e3a - 02/05/2015 09:45 AM - Walden Raines

Fixes #9238: fix errata icon classes post patternfly upgrade.

Fix the security and enhancement icon classes after the patternfly

upgrade brought in a new font awesome version.

http://projects.theforeman.org/issues/9238

Revision 499af1c1 - 02/05/2015 10:50 AM - Walden Raines

Merge pull request #4981 from waldenraines/9238

Fixes #9238: fix errata icon classes post patternfly upgrade.

History

#1 - 02/05/2015 09:39 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4981 added

- Pull request deleted ()

#2 - 02/05/2015 11:01 AM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|bdc54e3a6d03c2a2e0ded6ce38572e700ba25621.

#3 - 02/22/2015 03:31 PM - Eric Helms

- translation missing: en.field_release set to 23
